<xml> </xml>

Better ListView Class Reference |

# BetterListView.GetColumnHeaderAt(Point) Method

Get column header at the specified location in client coordinates.

public BetterListViewColumnHeader GetColumnHeaderAt(
Point location
);

#### Parameters

location
  Location to check.

#### Return Value

BetterListViewColumnHeader instance, or null.

#### See Also

BetterListView Class | ComponentOwl.BetterListView Namespace | BetterListView.GetColumnHeaderAt Overload List